------------------------
--- NOVA TELA 009241 ---
------------------------
IF NOT EXISTS (SELECT 1 FROM DBO.TRANSACOES WHERE COD_TRANSACAO = 'LX009241_001')
	BEGIN
		INSERT INTO DBO.TRANSACOES (COD_TRANSACAO, BLOQUEIA_EMPRESA_MULTI_ACESSO, TRANSACAO, TABELA_PAI, VERSAO_LIBERADA, TITULO, HELP,
									CONTROL_SISTEMA, AUDITORIA, AUDITORIA_GERAL, AUDITORIA_EM_COLUNAS, DATA_PARA_TRANSFERENCIA,
									PERMITE_ALTERAR_MULTI_EMPRESA, CODIGO_QUERY, FILTRO_TRANSACAO, APLICACAO)
		VALUES ('LX009241_001', 0, '001', 'LX009241', '8.01', 'CONFERENCIA E INTEGRACAO DE VENDA B2C', NULL, '009241SPK', 0, 0, 0,
				GETDATE(), 0, NULL, NULL, NULL);
	END

--------------------------------
--- NAVEGAÇÃO DA TELA 009241 ---
--------------------------------
IF NOT EXISTS (SELECT 1 FROM DBO.TRANSACOES_NAVEGA WHERE NAVEGACAO = '3' AND COD_TRANSACAO = 'LX009241_001' AND MODULO = 'RECEBE')
	BEGIN
		INSERT INTO DBO.TRANSACOES_NAVEGA (NAVEGACAO, COD_TRANSACAO, MODULO, SUGESTAO_LINX, HABILITADO, DATA_PARA_TRANSFERENCIA, APLICACAO)
		VALUES ('3', 'LX009241_001', 'RECEBE', 1, 1, GETDATE(), 'E');
	END